### Property

# Gtk Stack:interpolate-size

#### Declaration

    property interpolate-size: gboolean [ read, write ]

#### Description [src]

Whether or not the size should smoothly change during the transition.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_stack_get_interpolate_size()`
Setter method | `gtk_stack_set_interpolate_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no